# CyberSource.InlineResponse2015

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**eventDate** | **String** | Date that the webhook was delivered | [optional] 
**eventType** | **String** | The event name the webhook was delivered for | [optional] 
**organizationId** | **String** | The Organization Identifier. | [optional] 
**payloads** | [**InlineResponse2015Payloads**](InlineResponse2015Payloads.md) |  | [optional] 
**productId** | **String** | The product the webhook was delivered for | [optional] 
**requestType** | **String** | Identifies the the type of request | [optional] 
**retryNumber** | **Number** | The number of retry attempts for a given webhook | [optional] 
**transactionTraceId** | **String** | The identifier for the webhook | [optional] 
**webhookId** | **String** | The identifier of the subscription | [optional] 


